<?xml version="1.0" encoding="ISO-8859-1"?>
<bitfields product="gcbos">
	<bitfielddefs>
		<group name="ugp">
			<group name="gcbos_permissions">
				<bitfield name="can_view"			group="gcbos_permissions"	phrase="gcbos_can_view"			default="1">1</bitfield>
				<bitfield name="can_talk"			group="gcbos_permissions"	phrase="gcbos_can_talk" 		default="1">2</bitfield>
				<bitfield name="can_me"				group="gcbos_permissions"	phrase="gcbos_can_me"			default="1">4</bitfield>
				<bitfield name="can_pm"				group="gcbos_permissions"	phrase="gcbos_can_pm"			default="1">8</bitfield>
				<bitfield name="can_edit_own"		group="gcbos_permissions"	phrase="gcbos_can_edit_own"		default="1">16</bitfield>
				<bitfield name="can_edit_others"	group="gcbos_permissions"	phrase="gcbos_can_edit_others"	default="0">32</bitfield>
				<bitfield name="can_prune"			group="gcbos_permissions"	phrase="gcbos_can_prune"		default="0">64</bitfield>
				<bitfield name="can_set_notice"		group="gcbos_permissions"	phrase="gcbos_can_set_notice"	default="0">128</bitfield>
				<bitfield name="can_mute"			group="gcbos_permissions"	phrase="gcbos_can_mute"			default="0">256</bitfield>
				<bitfield name="can_impersonate"		group="gcbos_permissions"	phrase="gcbos_can_impersonate"		default="0">512</bitfield>		
				<bitfield name="can_truesight"			group="gcbos_permissions"	phrase="gcbos_can_see"			default="0">1024</bitfield>
			</group>
		</group>
	</bitfielddefs>
</bitfields>
